WikiReader URL Field Local Buffer Overflow Vulnerability

Bugtraq ID: 21718
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Dec 22 2006 12:00AM
Updated: Jan 02 2007 04:01PM
Credit: Umesh Wanve is credited with the discovery of this vulnerability.
Vulnerable: MunSoft WikiReader 1.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus